body{
margin:0;
font-family:Arial;
color:#123;
}

/* HEADER */

header{
background:#3a6f9e;
text-align:center;
padding:25px;
color:white;
}

.logo{
height:60px;
display:block;
margin:auto;
margin-bottom:10px;
}

/* HERO */

.hero{
height:600px;
background:url("img/hero.jpg") center/cover;
display:flex;
align-items:center;
justify-content:center;
}

.hero-box{
background:rgba(255,255,255,0.85);
padding:40px;
width:500px;
text-align:center;
border-radius:5px;
}

/* ASSOCIADOS */

.associados{

text-align:center;
padding:90px 20px;

background:
url("img/bg-associados.jpg");

background-size:cover;
background-position:center;

color:white;
}

.assoc-grid{
display:flex;
justify-content:center;
gap:30px;
margin-top:30px;
}

.assoc-grid img{
width:180px;
height:180px;
object-fit:cover;
cursor:pointer;

clip-path: polygon(
25% 5%,75% 5%,100% 50%,75% 95%,25% 95%,0% 50%
);
}

/* HOSPEDAGEM */

.hospedagem{
text-align:center;
padding:80px;
}

.hosp-grid{
display:flex;
justify-content:center;
gap:120px;
flex-wrap:wrap;
}

/* SLIDER */

.slider{
position:relative;
width:420px;
margin:auto;
}

.slider img{
width:100%;
border-radius:6px;
transition:opacity .5s;
}

.prev,.next{
position:absolute;
top:50%;
transform:translateY(-50%);
background:rgba(0,0,0,0.5);
color:white;
border:none;
font-size:24px;
padding:10px 14px;
cursor:pointer;
}

.prev{left:10px;}
.next{right:10px;}

.contador{
position:absolute;
bottom:10px;
right:10px;
background:rgba(255,255,255,0.85);
padding:5px 10px;
font-size:14px;
border-radius:4px;
}

/* MINIATURAS */

.thumbs{
display:flex;
gap:5px;
margin-top:10px;
justify-content:center;
flex-wrap:wrap;
}

.thumbs img{
width:45px;
height:45px;
object-fit:cover;
cursor:pointer;
opacity:.6;
border-radius:4px;
}

.thumbs img:hover{
opacity:1;
}

/* NEWSLETTER */

.newsletter{
display:flex;
justify-content:space-around;
flex-wrap:wrap;
padding:80px;
background:#f2f2f2;
}

.news-box input{
padding:12px;
width:250px;
border:1px solid red;
display:block;
margin-top:20px;
}

.news-box button{
background:#0c3a63;
color:white;
border:none;
padding:12px;
width:250px;
margin-top:10px;
}

.instagram img{
width:40px;
margin-top:20px;
}

/* FOOTER */

footer{
text-align:center;
padding:25px;
font-size:14px;
background:#eaeaea;
}

/* LIGHTBOX */

#lightbox{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.8);
display:none;
align-items:center;
justify-content:center;
}

#lightbox img{
max-width:90%;
max-height:90%;
border-radius:8px;
}